import React from 'react';

import Layout from '@/modules/layout';
import DestinationList from '@/modules/publishing/DestinationList';

export default function Home() {
  return (
    <Layout>
      <DestinationList />
    </Layout>
  );
}
